Grupo lll - Feature #2030

Pruebas Experimentales |
09/15/2022 10:09 PM - juan perez

Status: New
Priority: Normal
Assignee:

Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/22/2022
11/29/2022
100%

0.00 hour
0.00 hour

Description
Se haran las primeras pruebas.

History

#1 - 10/13/2022 10:03 PM - juan perez
- Due date changed from 11/01/2022 to 11/02/2022

#2 - 11/08/2022 03:20 PM - juan perez
- Due date changed from 11/02/2022 to 11/29/2022

- Start date changed from 11/01/2022 to 11/22/2022

#3 - 12/13/2022 09:41 PM - juan perez

- % Done changed from 0 to 100

04/16/2025
